[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.Destroy

Remove the TCustomIniFile instance from memory

## Declaration

Source position: inifiles.pp line 130

`public destructor TCustomIniFile.Destroy; override;`

## Description

Destroy cleans up all internal structures and then calls the inherited Destroy.

## See also

TCustomIniFile |  | Abstract ini file object

Documentation generated on: Feb 26 2014